﻿@charset "UTF-8";
/* CSS Document */
.breadcrumbs { font-size: 9px; color: #323232; font-weight: bold; padding-top:5px; padding-bottom: 5px; padding-left: 5px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #CCC; margin-bottom: 10px; }
.breadcrumbs a { color:#918D8D; text-decoration:none;}
.maroon-text {color:#630000}
/* Video Tutorials */
.searchit-text { float:right; width: 500px; }
.searchit-text h1 { width:0px; padding:0px; color:#254c69; font-weight:normal; font-size: 24px; display:inline; }
.video-header { background-image: url(../WWB/videotutorials/images/img_bbg.gif); height: 92px; background-position: left top; background-repeat: repeat-x; color:#FFF;}
.video-header img { float:left; padding-right:20px;}
.video-header h2 { margin-right: 0px; margin-bottom: 0px; margin-left: 0px; color:#FFF; font-size: 18px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; }
.padding { height:15px;}
.vid-box { padding-top:10px; padding-bottom:10px; border-bottom:solid 1px #ccc; overflow: hidden; }
.vid-image { height:155px; width:300px; float:right; }
.vid-image img { padding-left:15px;}
.vid-box h3 { font-size:14px; color:#254C69; margin:0px; padding:0px;}
.vid-box h3 a { text-decoration:none; color:#254C69;}
.fav-button { float:right; width:125px;}
.video-contain { width:640px; padding-left: 77px; }
.ctr { text-align:center;}
/* Video Tutorials */
.breadcrumbs { color:#918D8D; }
.breadcrumbs a { color:#918D8D; font-size:9px; text-decoration:none;}
.breadcrumbs span { color:#323232;}
.add-this-button { width:125px; float:right;}
#archive-sidebar { float: right; width: 162px; margin-top: 15px; font-size:10px; }
#archive-sidebar h2 { font-size:12px;}
.main-content h3 { color:#336699;}
.article-table td a { color:#363636; font-weight:bold; text-decoration:none;}
.main-content h2 { line-height:36px;}
.print-but { width:75px; float:right;}
.article-contain { clear:left; float: left; }
.article-contain h2 { margin-bottom:5px; margin-top:5px; font-size:18px;}